
Application: gvSIG desktop - gvSIG bugs #2705
Edición vectorial ha dejado de funcionar en el build 2238
07/22/2014 07:35 AM - Francisco Díaz Carsí

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Vector editing
Target version: 2.1.0-2239-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Para reproducir el error, poner en edición una capa de polígonos o líneas e intentar añadir, por ejemplo, un pentágono.
La aplicación se queda colgada sin permitir siquiera cerrarla con el botón de cerrar de la ventana.

Adjunto el log.

History
#1 - 07/22/2014 07:58 AM - Álvaro Anguix
- Severity changed from Minor to Blocker
- Priority changed from Normal to Immediate

#2 - 07/22/2014 08:32 AM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#3 - 07/22/2014 10:06 AM - Antonio Falciano

See also #2702.

#4 - 07/22/2014 10:23 AM - Álvaro Anguix
- Status changed from New to Invalid

Es el mismo error que indica Antonio. Paso este a invalido al estar duplicado.

#5 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

Files
gvSIG.log 323 KB 07/22/2014 Francisco Díaz Carsí
